[plugin]

name="On-Screen Logger - Pixelation Games"
description="A logger that automatically displays the information on the game screen for a set or given amount of time"
author="SchimmelSpreu83"
version="0.5.0"
script="plugin.gd"
